/* hide div from sub-submenu */
#menu ul li.active div ul li div{
	display: none;
}
/* and show for active sub-submenu */
#menu ul li div ul li.active div{
	display: block;
}

/* 'couse ie is special :P */
#menu ul li.active{
z-index: 6;
}

#menu ul li ul li div{
z-index: 6;	
}

#menu ul li ul{
	padding-left: 20px;
}

#menu ul li div ul li a{
padding-right: 14px; /* for arrow */	
}

#menu ul li div ul li a.arrow{
background-image: url(../../image/menu3rdlevel/arrow.gif);
background-repeat: no-repeat;
background-position: right center;
}
#menu ul li div ul li a:hover.arrow{
background-image: url(../../image/menu3rdlevel/arrow_w.gif);
background-repeat: no-repeat;
background-position: right center;	
}

#menu ul li div ul li div{
top: -6px;
left: 138px;
}

/* ie6 bug */
#menu ul li{
display: inline;	
}